.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#cards {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  border-radius: 5px;
  padding: 30px;
  margin: 30px;
  transition: all 0.1s ease-out;
  width: 500px;
  border-radius: 20px;
  border-top: 3px solid light-dark(#4039b5, #ededed);
  box-shadow: 7px 7px 13px 0px light-dark(#ededed, #313446);
}

.card:hover {
  transform: translateY(-5px);
  cursor: pointer;
}


div.mermaid {
  text-align: center;
}